
QGIS Application - Feature request #566

Load multiple GRASS maps into QGIS

2007-02-02 02:39 AM - neteler-itc-it -

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10625

Description

Hi,

when loading e.g. SHAPE files, I can select multiple maps and they will be imported in one step. It would be very useful to have the same

possibility for GRASS maps.

Maybe it already works to enable multiple selections?

Thanks,

Markus

Associated revisions

Revision ccc70173 - 2009-06-17 09:49 PM - Lorenzo Masini

Allowed multiple seletion in the QTreeView of the grass map browser to fix #566.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@10946 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision a6af8549 - 2009-06-17 09:49 PM - Lorenzo Masini

Allowed multiple seletion in the QTreeView of the grass map browser to fix #566.

git-svn-id: http://svn.osgeo.org/qgis/trunk@10946 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-07-14 01:21 PM - Tim Sutton

- Status changed from Open to In Progress

#2 - 2009-01-10 04:29 AM - Paolo Cavallini

See also #1195 and #1326 (duplicates of this one, now closed)

#3 - 2009-06-17 12:50 PM - Lorenzo Masini

- Status changed from In Progress to Closed

- Resolution set to fixed

Fixed in commit:a6af8549 (SVN r10947).
#4 - 2009-08-03 06:17 PM - nikos -

Hi!

I use qgis 1.2.0 unstable and can't load multiple grass-rasters. Is this meant to work only from within the grass-toolbox?

Thanks, Nikos

#5 - 2009-08-04 12:45 AM - Giovanni Manghi

Replying to [comment:7 nikos]:

Hi!

Is this meant to work only from within the grass-toolbox?

yes, this fix is about the grass toolbox. I guess that enabling multiple selection of grass layers outside the toolbox would require opening a new

enhancement ticket.

#6 - 2009-08-04 03:01 AM - nikos -

Replying to [comment:8 lutra]:

Replying to [comment:7 nikos]:

Is this meant to work only from within the grass-toolbox?

yes, this fix is about the grass toolbox. I guess that enabling multiple selection of grass layers outside the toolbox would require opening a new

enhancement ticket.

Thanks for the confirmation. Having this option outside the grass-toolbox is extra work, which might be not necessary. It works fine as it is. It may be better

to keep it like that.

Cheers, Nikos

#7 - 2009-08-12 12:57 AM - Paolo Cavallini

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

#8 - 2009-08-12 12:57 AM - Paolo Cavallini

- Status changed from Feedback to Open

#9 - 2009-08-12 12:58 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed
